CVE-2015-6941 (retired)

Priority
Description
win_useradd, salt-cloud and the Linode driver in salt 2015.5.x before
2015.5.6, and 2015.8.x before 2015.8.1 leak password information in debug
logs.
Package
Source: salt (LP Ubuntu Debian)
Upstream:released (2015.8.1+ds-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Trusty/esm:DNE (trusty was needed)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (2015.8.1+ds-2)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (2015.8.1+ds-2)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (2015.8.1+ds-2)
Ubuntu 19.04 (Disco Dingo):not-affected (2015.8.1+ds-2)
Ubuntu 19.10 (Eoan):not-affected (2015.8.1+ds-2)
More Information

Updated: 2019-04-26 14:34:45 UTC (commit 30899e40836d26e1bb5f0b072d31fd87b6cf3bd4)